CREATE TABLE CRST_FND_AFR_SETUP (
  SET_OF_BOOKS_ID       NUMBER(15),
  REPORT_NAME           VARCHAR2(40),
  VALUE_TYPE            VARCHAR2(240),
  VALUE1                VARCHAR2(240),
  VALUE2                VARCHAR2(240),
  VALUE3                VARCHAR2(240),
  VALUE4                VARCHAR2(240),
  VALUE5                VARCHAR2(240),
  VALUE6                VARCHAR2(240),
  VALUE7                VARCHAR2(240),
  VALUE8                VARCHAR2(240),
  VALUE9                VARCHAR2(240),
  VALUE10               VARCHAR2(240),
  VALUE11               VARCHAR2(240),
  SHORT_NAME            VARCHAR2(20)
);
